div(ng-include='"components/navbar/navbar.html"')
.container
  .row
    .col-md-8.col-md-offset-2
      .panel.panel-primary
        .panel-heading Login
        .panel-body
          form.form(name='form', ng-submit='login(form)', novalidate='')
            .form-group
              label Email
              input.form-control(type='text', name='email', ng-model='user.email' focus-if="")
            .form-group
              label Password
              input.form-control(type='password', name='password', ng-model='user.password')
            .form-group.has-error
              p.help-block(ng-show='form.email.$error.required && form.password.$error.required && submitted')
                | Please enter your email and password.
              p.help-block {{ errors.other }}
            .pull-right
              a(href='/signup')
                | Register
              &nbsp;
              &nbsp;
              button.btn.btn-success.btn-login(type='submit')
                | Login
              = ' '
